Project

General

Profile

Bug #15300

Rubygems source should be HTTPS

Added by Dominic Cleal over 3 years ago. Updated about 1 year ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Packaging
Target version:
Difficulty:
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

The Gemfile uses the HTTP endpoint for rubygems.org, but it's strongly recommended to use the HTTPS endpoint. (Plus today, the HTTP one is broken on old Bundler versions.)

Associated revisions

Revision bc9e4884 (diff)
Added by Dominic Cleal over 3 years ago

fixes #15300 - change rubygems.org API endpoint to HTTPS

History

#1 Updated by The Foreman Bot over 3 years ago

  • Status changed from Assigned to Ready For Testing
  • Pull request https://github.com/theforeman/smart-proxy/pull/425 added

#2 Updated by Dominic Cleal over 3 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#3 Updated by Dominic Cleal over 3 years ago

  • Legacy Backlogs Release (now unused) set to 160

Also available in: Atom PDF